[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libproxy-webkit: WebKit plugin for libproxy

Name:libproxy-webkit
Release:0.4.6-3mamba
Architecture:i586
Group:System/Libraries
Description:libproxy is a library that provides automatic proxy configuration management.
Size:24.75 KB
Download:libproxy-webkit-0.4.6-3mamba.i586.rpm
Source RPM:libproxy
Provides:pacrunner_webkit.so libproxy-webkit[=0.4.6-3mamba]
Requires:libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libcairo.so.2 libdl.so.2 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libm.so.6 libmodman.so.1 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libproxy[=0.4.6-3mamba] libproxy.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.0) librt.so.1 libsoup-2.4.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libwebkitgtk-1.0.so.0
RPM requirements:libatk glibc libcairo glibc libfontconfig libfreetype libgcc libgtk2 libgdk-pixbuf libglib libgtk2 glibc libproxy libpango libproxy glibc libsoup libstdc++6 libwebkit-gtk
Required by:
Build required by:
Filenames:/usr/lib/libproxy/0.4.6/modules/pacrunner_webkit.so

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.